What is the latest version for ALIX 2d2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

What is the latest version for ALIX 2d2

Mark Schlegel-2
I've heard that Voyage MPD beyond a certain version is 64bit only and
that ALIX won't work.  Am I correct that's Voyage MPD 0.9.5?


_______________________________________________
Voyage-linux mailing list
[hidden email]
http://list.voyage.hk/mailman/listinfo/voyage-linux